Package org.eclipse.ui.testing.dumps

# Class AwtScreenshot

java.lang.Object
org.eclipse.ui.testing.dumps.AwtScreenshot

public class AwtScreenshot extends Object

Since:
  0.15

## Constructor Summary

Constructors
Constructor
Description
`AwtScreenshot()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AwtScreenshot

public AwtScreenshot()

## Method Details

### main

public static void main(String[] args)